[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-2556

Date: (C)2009-07-21   (M)2017-09-11
 
CVSS Score: 9.3Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE











Google Chrome before 2.0.172.37 allows attackers to leverage renderer access to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unspecified vectors that trigger excessive memory allocation.

Reference:
BID-35723
SECUNIA-35844
ADV-2009-1924
googlechrome-buffers-code-execution(51802)
http://googlechromereleases.blogspot.com/2009/07/stable-beta-update-bug-fixes.html

CPE    28
cpe:/a:google:chrome:0.2.149.30
cpe:/a:google:chrome:1.0.154.39
cpe:/a:google:chrome:1.0.154.59
cpe:/a:google:chrome:1.0.154.36
...
CWE    1
CWE-119
OVAL    6
oval:org.secpod.oval:def:36775
oval:org.secpod.oval:def:36774
oval:org.secpod.oval:def:36803
oval:org.secpod.oval:def:36802
...

© 2013 SecPod Technologies